﻿*{
	margin:0;
	padding:0;
	font-family:"微软雅黑";}
html {overflow-y:scroll;}
img{border: 0px;}
li{
	list-style:none;}
a{text-decoration: none;-webkit-tap-highlight-color:transparent;} 
.clear{clear:both; line-height:0; height:0; font-size:0px;}
body{background-color:#fff;}
.content{width:100%;}
img[alt="index-img"]{
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	width:100%;}
.menu{
	position:relative;
	width:24%;
	height:auto;
	float:right;
	margin-top:36%;
	margin-right:8%;
	z-index:100;}
.menu li{
	width:100%;
	float:left;
	margin-bottom:16px;
	position:relative;}
.content_ts{
	width:100%;}
.tsjy_bg{
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	width:100%;}
.tsjy_title{
	width:38%;
	margin:auto;
	margin-top:10%;}
.list_tsjy{
	width:86%;
	height:auto;
	margin:auto;
	margin-top:10%;}
.list_tsjy li{
	float:left;
	width:100%;
	margin-bottom:5%;}
.list_tsjy p{
	font-size:30px;
	width:22%;
	color:#323232;
	line-height:70px;
	float:left;
	margin-right:2%;}
   
.ts_kuang{
	width:73%;
    height:60px;
	background-color:#FFF;
	border:solid #CCC 1px;
    float: left;
    line-height:70px;
    color: #656262;
    font-size: 27px;
	border-radius:10px;
	padding:5px;}
input,textarea{
    list-style: none;
    border: none;
    padding: 0px;
    margin: 0px;
    outline: none;
    background: none;
    font-family: 微软雅黑;}
.ts_boss{
    width:73%;
    height: 250px;
    border: solid #cacaca 2px;
    border-radius: 10px;
    line-height: 46px;
    color: #656262;
    font-size: 27px;
    padding: 5px;
	background-color:#FFF;}
.tj_box{
	width:34%;
	height:70px;
	margin:auto;}
.tj{
	width:100%;
	height:70px;
	background-color:rgba(36, 134, 255, 0.52);
	color:#FFF;
	font-size:36px;
	text-align:center;
	border-radius:10px;}
.register{
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	background-color:#f8f8f8;
	z-index:200;
	border-top:solid #a5a5a5 1px;
	padding-top:10px;}
.register a{
	float:left;
	width:33%;
	text-align:center;
	font-size:24px;
	color:#525252;
	float:left;
	}
.register a img{
	display:block;
	height:45px;
	margin:5px auto 3px;}
.luru{
	width:100%;
    height:auto;
	margin-bottom:130px;
	float:left;}
.newsul{
	width:90%;
	margin:20px auto;
        height:auto;}
.newsul li{
	width:100%;
	height:165px;	
	border-bottom:dashed #b4b4b4 1px;
	float:left;
	margin-bottom:10px;
	}
.newsul li span{
	width:90%;
	float:left;
	}

.newsul li img{
	float:right;
	margin-top:10.5px;}
.title_01{
	width:100%;
	height:50px;
	position:absolute;
	bottom:0;
	line-height:50px;
	color:#fff;
	z-index:300;
	font-size:26px;
	float:left;
	}
.title_01 p{
	float:left;
	margin-left:20px;
	}

.list_01{
	width:90%;
	margin:20px auto;
    height:auto;}
.list_01 li{
	width:30%;
	height:auto;	
	float:left;
	margin:2% 1.5%;
	font-size:24px;
	text-align:center;
	}
.list_01 li img{
	width:100%;
	float:left;}
.list_01 li div{
	color: #fff;
    z-index: 50;
    margin-top: -50px;
    float: left;
    width: 100%;
    text-align: center;}
.list_aa{
	width:95%;
	margin:20px auto;
    height:auto;}
.list_aa li{
	width:44%;
	height:auto;	
	float:left;
	margin:2% 3%;
	font-size:30px;
	color:#525252;
	text-align:center;
	}
.list_aa li img{
	width:100%;
	float:left;
    height:271px;
	border:solid #b4b4b4 1px;}
.list_aa li div{
	color: #525252;
    margin-top: 17px;
    float: left;
    width: 100%;
    text-align: center;}
.list_s{
	width:100%;
	float:left;
	margin-top:30px;}
.list_s li{
	width:100%;
	margin:auto;
	height:210px;
	background-color:#f0f0f0;}
.list_s li img{
	float:left;
	height:94%;
	margin-left:13%;
	margin-top:9px;}
.list_s li a div{
	float:left;
	color:#016fb4;
	font-size:30px;
	margin-top:75px;
	margin-left:8%;}
.s_001{
	font-size:20px;}
.fenlei{
	width:90%;
	margin:20px auto;
	height:auto;
	}
.fenlei li{
	width:50%;
	height:70px;
	background-color:#0CC;	
	float:left;
	line-height:70px;
	font-size:30px;
	text-align:center;
	}
.fenlei .huise{
	background-color:#CCC;}
.fenlei li a{
	color:#fff;}
/*微信生产设备的样式*/
.fenlei2{
	width:90%;
	margin:20px auto;
	height:auto;
	}
.fenlei2 li{
	width:33%;
	height:70px;
	background-color:#0CC;	
	float:left;
	line-height:70px;
	font-size:30px;
	text-align:center;
	}
.fenlei2 .huise{
	background-color:#CCC;}
.fenlei2 li a{
	color:#fff;}


.news_01{
	width:90%;
	margin:20px auto;
    height:auto;}
.news_01 li{
	width:100%;
	height:70px;	
	border-bottom:solid #b4b4b4 1px;
	float:left;
	}
.t_01{
	font-size:32px;
	color:#424242;
	float:left;
	line-height:70px;}
.t_02{
	font-size:26px;
	color:#9a9a9a;
	float:right;
	line-height:70px;}
.jiantou_02{
	width:10px;
	margin:12px 0 0 10px;}
.tell_box{
	margin:auto;
	width:90%;
	height:100%;
	margin-top:20px;}
.tell_box ul{
	float:left;
	margin-left:5%;
	margin-top:20px;
	}	
.tell_box ul li{
	width:100%;
	font-size:30px;
	line-height:42px;
	margin:10px 0;
	float:left;
	color:#525252;}
.tell_box ul li span{
	color:#808080;
	padding-left:5px;
	}
.tell_title{
	font-size:34px;
	line-height:50px;
	color:#916547;
	border-bottom:#916547 solid 4px;}
	
/*设计展示内容页*/
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;width:100%;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff;position: relative;}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; display:none;}
.flex-direction-nav .flex-next { right: -50px; text-align: right; display:none;}
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px;}
.flexslider:hover .flex-next { opacity: 0.7; right: 10px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  {line-height:1; display: inline-block;}
.flex-direction-nav a.flex-next:before  {}

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute;bottom:0px; text-align:right;height:50px;background-color: rgba(0, 0, 0,0.4);}
.flex-control-nav li {height:20px;width:20px;margin: 15px 10px; float:right;}
.flex-control-paging li a {width: 20px; height: 20px; display: block; background: #c1c1c1; background: rgba(193,193,193,1); cursor: pointer;line-height:0;font-size:0;overflow:hidden;border-radius:20px}
.flex-control-paging li a:hover { background: #fff; background: rgba(255,255,255,1); }
.flex-control-paging li a.flex-active { background: #fff; background: rgba(255,255,255,1); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
.flex-direction-nav .flex-next { opacity: 1; right: 10px;}